<div class="row" data-region="<%=id%>">
    <div class="col-xs-6 col-md-4" style="text-align: left;padding-left: 10px; line-height: 30px;">
        <!--<span class="btn label label-danger delete-region"><%=labels.delete%></span>-->

        <span class="btn show-areas"> <%=labels.show_area%></span>
        
        <a class="delete"><i class="glyphicon glyphicon-trash delete-region"></i></a>
        <a class="edit"><i class="glyphicon glyphicon-edit edit-region"></i></a>

    </div>
    <div class="col-xs-6 col-md-4"></div>
    <div class="col-xs-6 col-md-4"><span class="name"><%=name%></span></div>
</div>